Page MenuHomePhabricator

Create 'Non-Wikimedia Conferences' project as catch-all for tasks for third-party conferences
Closed, DeclinedPublic

Description

I filed T91704 for myself to prep for a conference that I'm planning to attend. It's not a Wikimedia-run conference so we don't have a project on Phab for it, but it seems like these sorts of things ought to be findable/collectable somehow for reference.

Would it make sense to create a 'Non-Wikimedia Conferences' project that presentations and other planning for conferences can be done on without making one-off projects for every one?

Or if that doesn't make sense, where should I categorize this sort of task? Thanks! :)

Event Timeline

brion created this task.Mar 5 2015, 11:06 PM
brion raised the priority of this task from to Needs Triage.
brion updated the task description. (Show Details)
brion added a project: Project-Admins.
brion added a subscriber: brion.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2015, 11:06 PM
Aklapper triaged this task as Low priority.Mar 6 2015, 9:36 AM

I like the intention but this will only be useful if people are *aware* of this project in Phab.
We can create lots of projects in Phab, but creating awareness of those projects so people actually associate them to tasks, or triaging/classifying these tasks if people are not aware of the project and don't associate their task to such a project, creates costs.

Somehow related: T555: Per-user projects for personal work in progress tracking ("this is my personal task").

If we created this, could you provide a description for this project, and when a task should be associated to the project and what a task shall include (e.g. must have an assignee, link to conference website, proposed talk, or such)?

I made a list of "Community [management / leadership / usergroup / volunteer]" conferences at https://meta.wikimedia.org/wiki/Volunteer_Supporters_Network/Conferences

There's also a plan to overhaul/update https://meta.wikimedia.org/wiki/Events being prioritized at https://meta.wikimedia.org/wiki/Wiki_Circle/Meta_Collaboration_of_the_Month currently.

Just FYI :)

Aklapper closed this task as Declined.Oct 24 2015, 8:09 PM
Aklapper claimed this task.

No feedback to T91709#1095167 and I'd rather prefer to fix T555 instead, as I don't see much value in fixing the usecase "I need to accomplish finding all tasks in WM Phab which are related to non-WM conferences" (if you see a different or better usecase, please share it here and reopen).